body {
  font-family: "Roboto", sans-serif;
  line-height: 1.5;
  color: var(--text-black);
  overflow-x: clip; /* hidden → clip: sticky 작동을 위해 */
  width: 100%;
  margin: 0;
  padding: 0;
}

font[style] {
  color: inherit !important;
}

:root {
  --bg-dark: #181a20;
  --bg-gray: #262b34;
  --bg-banner: #090b1b;
  --bg-light1: #f5f5f5;
  --bg-light2: #fdf3f1;
  --text-black: #1e2329;
  --text-gray: #707a8a;
  --text-light-gray: #929aa5;
  --text-white: #edf0f2;

  --tab-hover-gray: #333b47;
  --tab-hover-light-gray: #f3f5f7;
  --tab-default-gray: #2e343f;
  --acc-gray: #f6f7f8;

  --card-black: #181c25;
  --card-gray: #29313d;

  --point-blue: #1c85e8;
  --point-hover-blue: #309bff;
  --point-dark-blue: #2a5f9e;
  --point-press-blue: #174d84;

  --btn-bg-gray: #eaecef;
  --btn-hover-gray: #f3f4f6;

  --point-black: #21242d;
  --point-hover-black: #333;

  --point-red: #e33b54;
  --point-pink: #ff1393;
  --point-green: #31a599;
}

/* section */
section {
  background-color: #fff;
  position: relative;
  padding: 160px 0;
  box-sizing: border-box;
  z-index: 1;
}
section.sc-gray {
  background-color: #f3f3f3 !important;
}
section.sc-banner {
  background-color: var(--bg-banner);
}

section .sc-inner {
  max-width: 1280px;
  margin: 0 auto;
}

section.sc1 .title-area {
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding: 0 50px 0 0;
  box-sizing: border-box;
}
section .title-wrap {
  width: 100%;
}
section .title-center {
  text-align: center;
}
section .title-center h2 {
  text-align: center;
}

section h1 {
  font-size: 4rem;
  line-height: 80px;
  font-weight: 600;
  padding-right: 40px;
  box-sizing: border-box;
  letter-spacing: -2px;
  width: 55%;
  min-width: 650px;
  color: var(--text-white);
}

section.sc-visual {
  position: relative;
  min-height: calc(100vw / 2.2);
  display: flex;
  align-items: center;
  overflow: hidden;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  padding: 0 80px;
}
section.sc-visual h1 {
  width: 60%;
  color: var(--text-black);
}

section.sc1 strong.title-info {
  display: block;
  width: 55%;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 28px;
  margin-top: 15px;
  padding-right: 35px;
  box-sizing: border-box;
  color: var(--text-black);
}
section.sc-visual strong.title-info {
  width: 50%;
  min-width: 600px;
}

.title-btn-area {
  white-space: nowrap;
  min-width: max-content;
  flex-shrink: 0;
}
.title-btn-area button {
  white-space: nowrap;
  flex-shrink: 0;
}

section.sc1 .title-btn-area {
  margin-top: 65px;
}
section.sc1 .title-btn-area button {
  display: flex;
  gap: 15px;
}

section h2 {
  font-weight: 600;
  font-size: 3rem;
  line-height: 56px;
  letter-spacing: -0.24px;
}

section strong.title-info {
  display: block;
  font-weight: 400;
  font-size: 1rem;
  line-height: 26px;
  margin-top: 16px;
}

section.sc-banner h2,
section.sc-banner p {
  color: var(--text-white);
}

section ul li h3 {
  font-size: 1.5rem;
  line-height: 28px;
}
section ul li p {
  font-size: 1rem;
  line-height: 26px;
}

/* button */
button.default-btn,
a.default-btn {
  font-family: "Roboto", sans-serif;
  color: #1e2329;
  font-size: 16px;
  min-height: 48px;
  height: auto;
  border-radius: 3px;
  padding: 0 24px;
  background-color: var(--btn-bg-gray);
  font-weight: 600;
  display: flex;
  align-items: center;
  transition: all 0.2s;
}
button.default-btn:hover,
a.default-btn:hover {
  background-color: #f3f4f6;
}
button.default-btn.col-blue,
a.default-btn.col-blue {
  color: #fff;
  background-color: var(--point-blue);
}
button.default-btn.col-blue:hover,
a.default-btn.col-blue:hover {
  background-color: var(--point-hover-blue);
}
button.default-btn.col-black,
a.default-btn.col-black {
  color: #fff;
  background-color: var(--point-black);
}
button.default-btn.col-black:hover,
a.default-btn.col-black:hover {
  background-color: var(--point-hover-black);
}

button.window-default {
}

button.google-default::before {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  background-image: url(../../public/svg/GooglePlay_icon.svg);
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  background-size: 24px, 24px;
  margin-right: 10px;
}

button.mac-default::before,
button.window-default::before {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  text-indent: -9999px;
  overflow: hidden;
  -webkit-mask-size: 24px, 24px;
  mask-size: 24px, 24px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: #fff;
  margin-right: 10px;
}
button.mac-default::before {
  -webkit-mask-image: url(../../public/svg/apple.svg);
  mask-image: url(../../public/svg/apple.svg);
}
button.window-default::before {
  -webkit-mask-image: url(../../public/svg/windows.svg);
  mask-image: url(../../public/svg/windows.svg);
}

/* tooltip */
span.tooltip {
  display: inline-block;
  width: 16px;
  height: 16px;
  filter: brightness(0) saturate(100%) invert(47%) sepia(8%) saturate(674%)
    hue-rotate(169deg) brightness(94%) contrast(86%);
  object-fit: contain;
  margin-left: 5px;
  cursor: pointer;
  transition: 0.1s;
}
span.tooltip:hover,
span.tooltip:active {
  filter: none;
}
span.tooltip img {
  width: 100%;
  height: 100%;
}

/* no list */
.noList-wrap {
  justify-content: center;
  align-items: center;
}
.no-tab-card {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 88px 0;
  box-sizing: border-box;
}
.no-tab-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.no-tab-img-area {
  width: 96px;
  height: 96px;
  object-fit: contain;
  margin-bottom: 10px;
}
.no-tab-img-area img {
  width: 100%;
  height: 100%;
}
.no-tab-card p {
  font-weight: 400;
  font-size: 0.875rem;
  color: var(--text-gray);
}

.pagination-area {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  max-width: 1280px;
  gap: 1rem;
  box-sizing: border-box;
  margin-top: 40px;
}
.pagination-area button {
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 1rem;
  border-radius: 4px;
  padding: 14px 18px;
  box-sizing: border-box;
}
.pagination-area .pagination-icon-area {
  width: 20px;
  height: 20px;
  object-fit: contain;
}
.pagination-area .pagination-icon-area img {
  width: 100%;
  height: 100%;
}

.pagination-area button.prev {
  background-color: var(--tab-default-gray);
  opacity: 0.3;
}
.pagination-area button.prev .pagination-icon-area {
  margin-right: 5px;
}
.pagination-area button.prev .pagination-icon-area img {
  filter: brightness(0) saturate(100%) invert(96%) sepia(3%) saturate(381%)
    hue-rotate(169deg) brightness(98%) contrast(93%);
}

.pagination-area button.next {
  background-color: var(--tab-default-gray);
  color: var(--text-white);
}
.pagination-area button.next:not(:disabled):hover {
  background-color: var(--tab-hover-gray);
}

.pagination-area button.next .pagination-icon-area {
  margin-left: 5px;
}
.pagination-area button.next .pagination-icon-area img {
  filter: brightness(0) saturate(100%) invert(97%) sepia(3%) saturate(343%)
    hue-rotate(177deg) brightness(98%) contrast(93%);
}

/* User Profile Popup Styles */
.nav-right-user.user-btn .user.active ~ .top-popup,
.nav-right-user.user-btn .user.active + .top-popup {
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
}

.nav-right-user.user-btn .top-popup {
  transition: all 0.2s;
  opacity: 0;
  box-shadow: 0 1.2rem 64px 0 rgba(30, 35, 41, 0.12);
  visibility: hidden;
  transform: translateY(-20px);
}

.nav-right-user.user-btn .top-popup__top {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 6px 16px 16px;
  border-bottom: 1px solid var(--btn-bg-gray);
  margin-bottom: 10px;
}

.nav-right-user.user-btn .top-popup__top .photo {
  width: 48px;
  height: 48px;
  border-radius: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border: 1px solid var(--btn-bg-gray);
  position: relative;
  background-color: #f3f4f6;
  flex-shrink: 0;
}
.nav-right-user.user-btn .top-popup__top .photo img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: relative;
  z-index: 5;
}

.nav-right-user.user-btn .top-popup__top p {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  color: #1e2329;
  margin: 0;
}

.nav-right-user.user-btn .top-popup ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-right-user.user-btn .top-popup li {
  display: flex;
  align-items: center;
  width: 100%;
}

.nav-right-user.user-btn .top-popup li button {
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  text-align: left;
  font-size: 16px;
  line-height: 48px;
  display: flex;
  align-items: center;
  background: none;
  border: none;
  cursor: pointer;
  color: #1e2329;
  transition: background-color 0.2s;
  gap: 15px;
}

.nav-right-user.user-btn .top-popup li button:hover {
  background-color: #f3f4f6;
}

/* User Popup Menu Icons */
.nav-right-user.user-btn .top-popup li.l0 button::before {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  -webkit-mask-image: url(../../public/svg/icon_CP.svg);
  mask-image: url(../../public/svg/icon_CP.svg);
  text-indent: -9999px;
  overflow: hidden;
  -webkit-mask-size: 24px, 24px;
  mask-size: 24px, 24px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--text-black);
  flex-shrink: 0;
}

.nav-right-user.user-btn .top-popup li.l1 button::before {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  -webkit-mask-image: url(../../public/svg/icon_Accounts.svg);
  mask-image: url(../../public/svg/icon_Accounts.svg);
  text-indent: -9999px;
  overflow: hidden;
  -webkit-mask-size: 24px, 24px;
  mask-size: 24px, 24px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--text-black);
  flex-shrink: 0;
}

.nav-right-user.user-btn .top-popup li.l2 button::before {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  -webkit-mask-image: url(../../public/svg/icon_Trading.svg);
  mask-image: url(../../public/svg/icon_Trading.svg);
  text-indent: -9999px;
  overflow: hidden;
  -webkit-mask-size: 24px, 24px;
  mask-size: 24px, 24px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--text-black);
  flex-shrink: 0;
}

.nav-right-user.user-btn .top-popup li.l3 button::before {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  -webkit-mask-image: url(../../public/svg/icon_Logout.svg);
  mask-image: url(../../public/svg/icon_Logout.svg);
  text-indent: -9999px;
  overflow: hidden;
  -webkit-mask-size: 24px, 24px;
  mask-size: 24px, 24px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--text-black);
  flex-shrink: 0;
}

/* Language Selector Popup Styles */
.nav-right-lang.lang-btn .lang.active ~ .top-popup,
.nav-right-lang.lang-btn .lang.active + .top-popup {
  opacity: 1;
  transform: translateY(0);
  visibility: visible;
}

.nav-right-lang.lang-btn .top-popup {
  transition: all 0.2s;
  opacity: 0;
  box-shadow: 0 1.2rem 64px 0 rgba(30, 35, 41, 0.12);
  visibility: hidden;
  transform: translateY(-20px);
}

.nav-right-lang.lang-btn .top-popup ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav-right-lang.lang-btn .top-popup li {
  display: flex;
  align-items: center;
  width: 100%;
}

.nav-right-lang.lang-btn .top-popup li button {
  line-height: 48px;
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  text-align: left;
  font-size: 16px;
  display: flex;
  align-items: center;
  background: none;
  border: none;
  cursor: pointer;
  color: #1e2329;
  transition: background-color 0.2s;
  gap: 12px;
}
.nav-right-lang.lang-btn .top-popup li button p {
  font-size: 16px;
  line-height: 48px;
  color: #1e2329;
  height: 36px;
  display: flex;
  align-items: center;
}

.nav-right-lang.lang-btn .top-popup li button:hover {
  background-color: #f3f4f6;
}

.nav-right-lang.lang-btn .top-popup li button img {
  width: 24px;
  height: 24px;
  object-fit: contain;
  flex-shrink: 0;
}

.nav-right-lang.lang-btn .lang .current-lang {
  font-weight: 400;
  color: var(--text-black);
}

/* Depth2 Menu Styles */
nav.nav-gnb ul li {
  position: relative;
}

nav.nav-gnb ul li .menu-item.active {
  color: var(--point-blue);
}

/* Depth2 메뉴 박스 */
nav.nav-gnb ul li .depth2 {
  position: fixed;
  top: 80px;
  left: 0;
  width: 100vw;
  padding: 40px 263px 96px;
  visibility: hidden;
  background-color: #fff;
  opacity: 0;
  transform: translateY(-50px);
  transition:
    opacity 0.3s ease-out,
    transform 0.3s ease-out;
  z-index: -2;
  box-shadow: 0 15px 20px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
}

nav.nav-gnb ul li .depth2.active {
  opacity: 1;
  transform: translateY(0px);
  z-index: 99;
  visibility: visible;
}

nav.nav-gnb ul li .depth2 dl {
  float: left;
  padding-right: 96px;
}

nav.nav-gnb ul li .depth2 dl dt {
  color: rgba(30, 35, 41, 0.6);
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 8px;
}

nav.nav-gnb ul li .depth2 dl dd {
  cursor: pointer;
  font-size: 24px;
  line-height: 32px;
  margin-bottom: 16px;
  font-weight: 600;
  display: flex;
  align-items: center;
  color: #1e2329;
}
nav.nav-gnb ul li .depth2 dl dd span {
  color: inherit;
}

nav.nav-gnb ul li .depth2 dl dd:hover {
  color: var(--point-blue);
}

nav.nav-gnb ul li .depth2 dl dd.link::after {
  display: inline-block;
  width: 16px;
  height: 16px;
  /* background-color: #1e2329; */
  content: "↗";
  margin-left: 4px;
}
header nav ul li .depth2 dl dd.link:after {
  text-indent: -9999px;
  content: "";
  background-color: #1e2329;
  width: 16px;
  height: 16px;
  margin-left: 4px;
  font-size: 0;
  display: inline-block;
  overflow: hidden;
  mask-image: url(../../public/svg/Btn_link.svg);
  mask-size: 16px, 16px;
  mask-repeat: no-repeat;
}

nav.nav-gnb ul li .depth2 dl dd.link:hover::after {
  color: var(--point-blue);
}

nav.nav-gnb ul li .depth2 dl dd .soon {
  font-size: 12px;
  font-weight: 400;
  margin-left: 10px;
  height: 15px;
  padding: 0 6px;
  line-height: 15px;
  border-radius: 10px;
  color: #fff;
  background-color: var(--point-red);
}

nav.nav-gnb ul li .depth2 dl dd .newPage {
  font-size: 12px;
  font-weight: 400;
  margin-left: 10px;
  height: 15px;
  padding: 0 6px;
  line-height: 15px;
  border-radius: 10px;
  color: #fff;
  background-color: var(--point-red);
}

/* zendesk icon */
.chatbox {
}

.chatbox button {
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  background-color: var(--point-blue);
  border-radius: 50%;
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2);
  text-indent: -9999px;
}

.chatbox button.chat-open {
}
.chatbox button.chat-close {
}

.chatbox button i {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  text-indent: -9999px;
  overflow: hidden;
  -webkit-mask-size: 24px, 24px;
  mask-size: 24px, 24px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: #fff;
}
.chatbox button.chat-open i {
  -webkit-mask-image: url(../../public/svg/icon_Chat.svg);
  mask-image: url(../../public/svg/icon_Chat.svg);
}
.chatbox button.chat-close i {
  -webkit-mask-image: url(../../public/svg/icon_Non.svg);
  mask-image: url(../../public/svg/icon_Non.svg);
}

/* 배경 블러 효과 - 헤더 아래 영역만 */
header:has(.depth2.active)::after {
  content: "";
  position: fixed;
  top: 80px;
  left: 0;
  width: 100%;
  height: calc(100vh - 80px);
  z-index: 98;
  backdrop-filter: blur(10px);
  background-color: rgba(0, 0, 0, 0.1);
  pointer-events: none;
}

/* about-ul list */
section ul.about-ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
  margin-top: 65px;
}
section ul.about-ul li {
  padding: 47px;
  border: 1px solid #eee;
  border-radius: 15px;
  box-sizing: border-box;
  background-color: #fff;
}
section ul.about-ul li::before {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 120px;
  height: 120px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  background-size: 120px, 120px;
}
section ul.about-ul li.l1::before {
  background-image: url(../../public/svg/About\ Us_Img_01.svg);
}
section ul.about-ul li.l2::before {
  background-image: url(../../public/svg/About\ Us_Img_02.svg);
}
section ul.about-ul li.l3::before {
  background-image: url(../../public/svg/About\ Us_Img_03.svg);
}

section ul.about-ul li h3 {
  margin-top: 24px;
}
section ul.about-ul li p {
  color: var(--text-black);
  margin-top: 10px;
}

/* Accordion Menu */
.accordion-menu {
  display: flex;
  width: 100%;
  gap: 80px;
  box-sizing: border-box;
  margin-top: 70px;
}

.accordion-button {
  width: 480px;
}

.accordion-button ul li {
  position: relative;
  background-color: transparent;
  border-bottom: 1px solid var(--btn-bg-gray);
  padding: 30px;
  box-sizing: border-box;
  cursor: pointer;
  transition: 0.2s;
  overflow: hidden;
}
.accordion-button ul li.active {
  background-color: var(--acc-gray);
}
.accordion-button ul li::after {
  content: "";
  position: absolute;
  top: 30px;
  right: 2rem;
  font-size: 0;
  display: none;
  width: 28px;
  height: 28px;
  mask-image: url(../../public/svg/icon_arrow.svg);
  text-indent: -9999px;
  overflow: hidden;
  -webkit-mask-size: 28px 28px;
  mask-size: 28px 28px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--point-blue);
}
/* 데스크탑 hover 시 화살표 표시 */
.accordion-button ul li:hover::after,
.accordion-button ul li:active::after {
  display: inline-block;
  background-color: var(--point-blue);
}
/* 목표 3-1: accordion active 시에도 푸른색 화살표 유지, 위치는 STEP N과 같은 라인 */
.accordion-button ul li.active::after {
  display: inline-block;
  background-color: var(--point-blue);
}

.accordion-button ul li:hover,
.accordion-button ul li:active {
  background-color: var(--acc-gray);
}
.accordion-button ul li:hover h3,
.accordion-button ul li:active h3 {
  font-weight: 600;
}

.accordion-button ul li h3 {
  font-weight: 600;
  font-size: 1.5rem;
  color: var(--text-black);
  padding-right: 30px;
  box-sizing: border-box;
}
.accordion-button ul li.active h3 {
  font-weight: 600;
}
.accordion-button ul li p {
  color: var(--text-black);
  font-size: 1rem;
  line-height: 1.6rem;
  max-height: 0;
  opacity: 0;
  padding-right: 30px;
  box-sizing: border-box;
  transition:
    max-height 0.4s ease,
    opacity 0.4s ease,
    margin-top 0.4s ease;
}
.accordion-button ul li.active p {
  max-height: 200px;
  opacity: 1;
  margin-top: 1rem;
}

/* Accordion Menu - mobile*/
.m-accordion-img {
  display: none;
  width: 400px;
  height: auto;
  margin-top: 20px;
  border-radius: 12px;
  overflow: hidden;
}
.m-accordion-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.accordion-view {
}
.accordion-view ul {
}
.accordion-view ul li {
  border-radius: 20px;
  overflow: hidden;
}
.accordion-view ul li .accordion-img-wrap {
  width: 800px;
  height: 750px;
  object-fit: cover;
}
.accordion-view ul li .accordion-img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* sc3 faq */
.sec_faq {
  padding: 160px 0;
}

.sec_faq .sc-inner {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.faq-title-area {
  width: 400px;
}
.faq-title-area h2 {
  font-size: 3rem;
  line-height: 56px;
  font-weight: 600;
  white-space: pre-line;
  color: var(--text-black);
  margin-bottom: 24px;
}
.faq-title-area strong {
  font-weight: 400;
  font-size: 1rem;
  line-height: 28px;
  color: var(--text-black);
}

.qa-con {
  width: 800px;
  border-bottom: 1px solid var(--btn-bg-gray);
}

.qa-con ul {
  list-style: none;
}

.qa-con ul li {
  overflow: hidden;
}

.qa-q {
  font-size: 24px;
  display: flex;
  align-items: center;
  color: var(--text-black);
  line-height: 28px;
  padding: 24px 0;
  border-top: 1px solid var(--btn-bg-gray);
  cursor: pointer;
}

.qa-q::before {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  -webkit-mask-image: url("../../public/images/btn_add.svg");
  mask-image: url("../../public/images/btn_add.svg");
  text-indent: -9999px;
  overflow: hidden;
  -webkit-mask-size: 24px 24px;
  mask-size: 24px 24px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: var(--point-blue);
  margin-right: 15px;
  padding-right: 15px;
}

.qa-a {
  max-height: 0px;
  white-space: pre-line;
  padding-left: 39px;
  transition: all 0.5s ease;
  overflow: hidden;
}
.qa-a p {
  font-size: 1rem;
  color: var(--text-black);
  line-height: 26px;
  white-space: pre-line;
}
.qa-a a {
  color: var(--point-blue);
  text-decoration: underline;
}

.qa-con ul li.active .qa-q:before {
  content: "";
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  -webkit-mask-image: url("../../public/images/btn_minus.svg");
  mask-image: url("../../public/images/btn_minus.svg");
  text-indent: -9999px;
  overflow: hidden;
  -webkit-mask-size: 24px 24px;
  mask-size: 24px 24px;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  background-color: #2b2e34;
}

.qa-con ul li.active .qa-a {
  max-height: 650px;
  padding-bottom: 25px;
  box-sizing: border-box;
}

/* sc-banner */
section.sub-banner {
  background: url(../../public/images/platform_banner_bg.png) no-repeat 50%
    #e6edef;
  width: 100%;
  height: 360px;
  position: relative;
  overflow-x: clip;
  margin-bottom: 260px;
}
section.sub-banner .sc-inner {
}

section.sub-banner .banner-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  top: 240px;
  width: 1280px;
  height: 216px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 15px;
  background-color: var(--card-black);
  padding: 0 64px;
}

section.sub-banner .banner-text-area {
}
section.sub-banner .banner-text-area h3 {
  color: var(--text-white);
  font-size: 2.5rem;
  line-height: 48px;
  font-weight: 600;
}
section.sub-banner .banner-text-area p {
  color: var(--text-white);
  font-size: 1rem;
  line-height: 26px;
  margin-top: 15px;
}

/* No Account Modal */
.no-account-wrap {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.no-account-wrap .popup-box {
  width: 90%;
  max-width: 400px;
  border-radius: 15px;
  background-color: #fff;
  padding: 24px;
  box-sizing: border-box;
}
.no-account-wrap .popup-box .tit {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.no-account-wrap .popup-box .tit p {
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 32px;
  color: var(--text-black);
  margin: 0;
}

.no-account-wrap .popup-box .tit .close-button {
  width: 40px;
  height: 40px;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: none;
  /* border: none; */
  cursor: pointer;
  padding: 0;
}
.no-account-wrap .popup-box .tit .close-button:hover {
  background-color: #f3f4f6;
}

.no-account-wrap .popup-box .tit .close-button i {
  font-size: 0;
  display: inline-block;
  width: 24px;
  height: 24px;
  mask-image: url(../../public/svg/icon_Non.svg);
  text-indent: -9999px;
  overflow: hidden;
  mask-size: 24px, 24px;
  mask-repeat: no-repeat;
  background-color: #777;
}
.no-account-wrap .popup-box .tit .close-button:hover i,
.no-account-wrap .popup-box .tit .close-button:active i {
  background-color: var(--text-black);
}

.no-account-wrap .popup-box .noAccount-text {
  display: block;
  margin-top: 16px;
  font-size: 1rem;
  color: var(--text-gray);
  line-height: 1.5;
}
.no-account-wrap .popup-box .noAccount-btn-wrap {
  margin-top: 24px;
  display: flex;
  justify-content: flex-end;
}
.no-account-wrap .popup-box .noAccount-btn {
  background-color: #f3f4f6;
  color: var(--text-black);
  border-radius: 3px;
  padding: 10px 20px;
  box-sizing: border-box;
}

/* responsive */
@media (max-width: 1400px) {
  section.sub-banner .banner-box {
    width: 85%;
  }
}

@media (max-width: 1350px) {
  .pagination-area {
    padding: 0 20px;
    box-sizing: border-box;
  }

  .accordion-view ul li .accordion-img-wrap {
    width: 640px;
    height: 600px;
  }
}

@media (max-width: 1300px) {
  section .sc-inner {
    padding: 0 80px;
    box-sizing: border-box;
  }
  section.sc1 .sc-inner {
    padding: 0 50px;
  }

  section h1 {
    font-size: 3rem;
    font-weight: 600;
    line-height: 56px;
  }
  section.sc1 strong {
    font-size: 1rem;
    line-height: 26px;
  }

  .accordion-menu {
    width: 100%;
    flex-direction: column;
  }
  .accordion-button {
    width: 100%;
  }

  .accordion-button ul li:hover,
  .accordion-button ul li:active {
    background-color: var(--acc-gray);
  }
  .accordion-button ul li.active:hover,
  .accordion-button ul li.active:active {
    background-color: var(--acc-gray);
  }

  .accordion-button ul li::after {
    content: "";
    display: inline-block !important;
    background-color: var(--acc-gray);
    position: absolute;
    top: 35px;
    right: 2rem;
    width: 28px;
    height: 28px;
    mask-image: url(../../public/svg/icon_down.svg);
    -webkit-mask-image: url(../../public/svg/icon_down.svg);
    mask-size: 28px 28px;
    -webkit-mask-size: 28px 28px;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    background-color: var(--text-black);
    text-indent: -9999px;
    overflow: hidden;
    transition: transform 0.3s ease;
  }
  .accordion-button ul li:hover::after,
  .accordion-button ul li:active::after {
    background-color: var(--text-black);
  }
  .accordion-button ul li.active::after,
  .accordion-button ul li.active:hover::after,
  .accordion-button ul li.active:active::after {
    transform: rotate(180deg);
    background-color: var(--text-black);
  }

  .accordion-button ul li h3 {
    padding-right: 50px;
  }

  .accordion-button ul li p {
    padding-right: 0;
    order: 2;
    transition:
      max-height 0.4s ease,
      opacity 0.4s ease,
      margin-top 0.4s ease;
  }

  .accordion-button ul li.active p {
    max-height: 500px;
  }

  .accordion-button ul li {
    display: flex;
    flex-direction: column;
  }

  .accordion-button ul li h3 {
    order: 0;
  }

  .accordion-button ul li.active .m-accordion-img {
    display: block;
    order: 1;
  }

  .accordion-view {
    display: none;
  }

  .accordion-view ul li {
    padding: 55px 0;
    box-sizing: border-box;
  }
  .accordion-view ul li .accordion-img-wrap {
    margin: 0 auto;
  }

  /* sc1 visual */
  section.sc-visual .sc-inner {
    padding: 0;
  }
  section.sc-visual strong.title-info {
    width: 55%;
  }

  /* accordion */
  .m-accordion-img {
    width: 50vw;
    min-width: 400px;
    overflow: hidden;
  }
}

@media (max-width: 1140px) {
  nav.nav-gnb ul li .depth2 {
    display: none;
  }

  section.sc1 .title-area {
    padding: 120px 50px 50px 0;
  }

  .qa-con {
    width: 100%;
  }

  section h1 {
    min-width: auto;
  }

  section.sc-visual strong.title-info {
    min-width: auto;
  }
}

@media (max-width: 1000px) {
  section h1 {
    width: 65%;
    padding-right: 0;
  }
  section.sc1 strong {
    width: 65%;
    padding-right: 0;
  }

  section h2 {
    text-align: center;
    font-size: 30.8px;
    line-height: 30.8px;
  }
  section.sc-banner h2 {
    text-align: start;
  }

  section ul.about-ul {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  section ul.about-ul li::before {
    width: 80px;
    height: 80px;
    background-size: 80px, 80px;
  }

  .sec_faq .sc-inner {
    flex-direction: column;
    gap: 50px;
  }
  .faq-title-area {
    width: 100%;
  }
  .faq-title-area h2 {
    font-size: 30.8px;
    line-height: 30.8px;
    text-align: start;
    margin-bottom: 0;
  }

  .qa-q {
    font-size: 1.125rem;
  }
  .qa-con ul li.active .qa-a {
    font-size: 1rem;
  }

  section .title-btn-area {
    width: 100%;
  }
  section .title-btn-area button {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  section.sc1 .title-btn-area {
    width: auto;
  }
  section.sc1 .title-btn-area button {
    width: auto;
  }
  section.sc1 strong.title-info {
    text-align: start;
    font-size: 1rem;
    line-height: 26px;
  }

  section.sub-banner {
    height: 120px;
    padding: 100px 0;
    margin-bottom: 200px;
  }
  section.sub-banner .banner-box {
    top: 120px;
    flex-direction: column;
    justify-content: center;
    padding: 0 50px;
  }
  section.sub-banner .banner-text-area {
    text-align: center;
  }
  section.sub-banner .banner-text-area h3 {
    font-size: 2rem;
    line-height: 40px;
  }
  section.sub-banner .banner-text-area p {
    line-height: 22px;
    margin-top: 10px;
  }
}

@media (max-width: 800px) {
  section {
    padding: 0;
  }
  section .sc-inner {
    width: 100%;
    padding: 55px 17.6px;
  }
  .sec_faq {
    padding: 0;
  }

  section.sc-visual,
  section.sc1 {
    background-image: none !important;
    min-height: auto;
    padding: 80px 0;
  }
  section.sc-visual .sc-inner,
  section.sc1 .sc-inner {
    padding: 0;
  }

  section.sc-visual .title-area {
    padding: 0;
  }

  section.sc1 .title-area {
    padding: 20px 17.6px;
  }

  section.sc1 strong.title-info {
    width: 100%;
    padding-right: 0;
  }

  section h1 {
    width: 100%;
    font-size: 2.25rem;
    line-height: 45px;
    letter-spacing: -2px;
    color: var(--text-black) !important;
    margin-bottom: 16px;
  }
  section.sc-visual h1 {
    min-width: 100%;
  }
  section.sc1 strong {
    width: 100%;
    font-size: 1.25rem;
    line-height: 26px;
    color: var(--text-black) !important;
  }

  section.sc1 .title-btn-area {
    width: 100%;
    margin-top: 40px;
  }
  section.sc1 .title-btn-area button {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .title-center {
    text-align: center;
  }

  section h2 {
    line-height: 37.8px;
  }

  section.sub-banner .banner-box {
    padding: 0 25px;
  }
}

@media (max-width: 500px) {
  .m-accordion-img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }

  section.sub-banner .banner-box {
    padding: 0 15px;
  }

  .no-account-wrap .popup-box .noAccount-btn {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
